Retrieve the CRL Information for a specific Certificate Authority

Retrieve the CRL Information for a specific Certificate Authority

Path parameters
ca
string required
Responses
  • 200 The CRL Information
    id
    string required
    ca
    string required
    type
    string required
    Enum managed external
    size
    integer required
    number
    integer
    thisUpdate
    string

    thisUpdate of the current CRL. Absent while no CRL has been fetched or generated

    nextUpdate
    string

    nextUpdate of the current CRL. Absent while no CRL has been fetched or generated

    nextRefresh
    string
    eidas
    boolean
    error
    string
  • 400 Bad Request
  • 401 Unauthorized request
  • 403 Forbidden action
  • 404 Not Found
  • 500 Internal Server error